
/* Buttons */

@media print {
	.uikit-btn {
		background-color: #fff !important;
		border: 2px solid #000 !important;
		color: #000 !important;
	}
	.uikit-btn:disabled {
		background-color: #ccc !important;
	}
}

 .uikit-body .uikit-btn {
	display: inline-block;
	-webkit-appearance: none;
	border: none;
	background: none;
	font-size: 17px;
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	font-weight: bold;
	color: #fff;
	background: #004C97;
	text-decoration: none;
	border-radius: 4px;	
	padding: 7px 15px;
	cursor: pointer;
	transition: background 0.1s ease;
}

.uikit-body .uikit-btn:disabled {
	background-color: #eeeeee;
	font-weight: normal;
	color: #313131;
	border: 1px dotted #313131;
	cursor: not-allowed;
}

.uikit-body .uikit-btn:disabled:focus, .uikit-body .uikit-btn:disabled:hover {
	background-color: #EEEEEE;
}

.uikit-body .uikit-btn--block {
	display: block;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}



.spf-body .uikit-btn:hover, .spf-body .uikit-btn:focus, .spf-body a.uikit-btn:hover, .spf-body a.uikit-btn:focus {
	background: #009ADE;
	outline: none;
	color: #FFFFFF;
}

/*! @gov.au/text-inputs v0.1.1 */

@media print {
	.uikit-text-input {
	border-color: #000000 !important;
	}
	:disabled {
		background-color: #F0F3F5 !important;
		border-color: transparent;
	}
	[disabled] {
	 background-color: #f0f3f5 !important;
	}
}

.uikit-text-input__label {
	display: block;
	margin-bottom: 0.8em;
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	font-size: inherit;
}
.uikit-text-input__label > .uikit-text-input {
	margin-top: 0.8em;
}

.uikit-text-input {
	padding: 6px;
	font-size: inherit;
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	color: #333333;
	background: #E9E9E9;
	border: none;
	outline: none;
}

.uikit-text-input:focus {
	background: #FFFFFF;
	outline: 2px solid #004C97;
}

.uikit-text-input::selection {
	background-color: rgba(250, 194, 102, 0.5);
}
	
.uikit-text-input:focus:-ms-input-placeholder {
	color: transparent; 
}

.uikit-text-input:focus::-ms-input-placeholder {
	color: transparent; 
}

.uikit-text-input:focus::placeholder {
	color: transparent; 
}

 .uikit-text-input:invalid {
 	border: 2px solid #FF635C;
}

 .uikit-text-input:invalid:focus {
 	background-color: #FFEFEF;
}

.uikit-text-input.uikit-text-input--invalid {
	border: 2px solid #FF635C;
}

.uikit-text-input.uikit-text-input--invalid:focus {
	background-color: #FFEFEF;
}

.uikit-text-input.uikit-text-input--valid {
	border: 2px solid #0cac78;
}

.uikit-text-input.uikit-text-input--valid:focus {
	background-color: #E7F7F2;
}

.uikit-text-input:disabled {
	cursor: not-allowed;
	background: #f0f3f5;
	color: #5a5a5a;
}

.uikit-text-input[disabled] {
	cursor: not-allowed;
	background: #f0f3f5;
	color: #5A5A5A;
}

.uikit-text-input--block {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

.uikit-text-input--textarea {
	line-height: 1.6;
}

.uikit-text-input__hint {
	display: block;
	margin-bottom: 0.4em;
	font-size: 87.5%;
}

.uikit-text-input__label > .uikit-text-input__hint, .uikit-text-input + .uikit-text-input__hint {
	margin-top: 0.4em;
}



/*! @gov.au/select v0.1.0 */
@media print {
	.uikit-select__element {
		border-color: #000 !important;
	}
	.uikit-select:after {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23000' d='M64 128l64-64-16-16-64 64'/%3E   %3Cpath fill='%23000' d='M64 128l16-16-64-64L0 64'/%3E  %3C/svg%3E") !important;
	}
}
.uikit-select {
	position: relative;
	vertical-align: middle;
	display: inline-block;
	background-color: #E9E9E9;
	margin-bottom: 0.8em;
	box-sizing: border-box;
	border-color: inherit;
  	-webkit-box-shadow: none;
  	box-shadow: none;
	border: 1px solid transparent;
	
}

.uikit-select:focus {
	border-color: inherit;
  	-webkit-box-shadow: none;
  	box-shadow: none;
	border: 1px solid transparent;
}
	
.uikit-select:after {
	content: ' ';
	position: absolute;
	top: 50%;
	right: 0.8em;
	width: 0.8em;
	height: 0.625em;
	margin-top: -0.4em;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23004C97' d='M64 128l64-64-16-16-64 64'/%3E   %3Cpath fill='%233F2583' d='M64 128l16-16-64-64L0 64'/%3E  %3C/svg%3E");
	background-repeat: no-repeat;
	z-index: 0;
}
	.ie8 .uikit-select:after, .ie9 .uikit-select:after {
		display: none;
	}
	.uikit-select.uikit-select-block {
		display: block;
	}
	.uikit-select.uikit-select-block .uikit-select__element {
		width: 100%;
	}
	.uikit-select__element {
		position: relative;
		z-index: 1;
		background: transparent;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		color: #313131;
		font-size: 16px;
		text-overflow: '';
		border: none;
		padding: 0.4em 2.4em 0.4em 0.4em;
		box-sizing: border-box;
	}
	.uikit-select__element:focus {
		outline: 2px solid #004C97;
	}


	.uikit-select__element:disabled {
		cursor: not-allowed;
		background: rgba(168, 170, 172, 0.5);
		color: #5a5a5a;
	}
	 .uikit-select__element::-ms-expand {
	 display: none;
	}
	.ie8 .uikit-select__element, .ie9 .uikit-select__element {
		padding-right: 0.4em;
	}
	 html > body .uikit-select__element, x:-moz-any-link, x:default {
	 padding-right: 0.4em;
	}
	 @supports (-moz-osx-font-smoothing: auto) {
		 html body .uikit-select__element {
		 padding-right: 2.4em;
		}
	}
}

/*! @gov.au/control-input v0.1.1 */
@media print {
	.uikit-control-input__text:after {
		display: none !important;
	}
}

.uikit-control-input {
	display: inline-block;
	position: relative;
}

.uikit-control-input__input {
	position: absolute;
	left: 5px;
	top: 5px;
}

.uikit-control-input__input:hover {
	cursor: pointer;
}

.uikit-control-input__input:hover + .uikit-control-input__text {
	cursor: pointer;
}

.uikit-control-input__input[type=checkbox] + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M0 0h128v128H0z'/%3E   %3Cpath fill='%23fff' d='M8 8h112v112H8z'/%3E   %3C/svg%3E");
}

.uikit-control-input__input[type=checkbox]:hover + .uikit-control-input__text:after,
.uikit-control-input__input[type=checkbox]:focus + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23004C97' d='M0 0h128v128H0z'/%3E   %3Cpath fill='%23fff' d='M8 8h112v112H8z'/%3E   %3C/svg%3E");
}

.uikit-control-input__input[type=checkbox]:checked + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M0 0h128v128H0z'/%3E   %3Cpath fill='%23fff' d='M8 8h112v112H8z'/%3E   %3Cpath fill='%23313131' d='M16 16h96v96H16z'/%3E   %3Cpath fill='%23fff' d='M102.59 45.41c.778-.778.782-2.038-.002-2.822l-9.176-9.176c-.78-.78-2.052-.772-2.823 0L56 68 41.42    53.42c-.784-.784-2.048-.792-2.832-.008l-9.176 9.176c-.78.78-.775 2.05-.004 2.82l25.184 25.184c.778.778 2.04.775 2.82-.003l45.177-45.18z'/%3E   %3C/svg%3E");
}

.uikit-control-input__input[type=checkbox]:checked:hover + .uikit-control-input__text:after,
.uikit-control-input__input[type=checkbox]:checked:focus + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23004C97' d='M0 0h128v128H0z'/%3E   %3Cpath fill='%23fff' d='M8 8h112v112H8z'/%3E   %3Cpath fill='%23313131' d='M16 16h96v96H16z'/%3E   %3Cpath fill='%23fff' d='M102.59 45.41c.778-.778.782-2.038-.002-2.822l-9.176-9.176c-.78-.78-2.052-.772-2.823 0L56 68 41.42    53.42c-.784-.784-2.048-.792-2.832-.008l-9.176 9.176c-.78.78-.775 2.05-.004 2.82l25.184 25.184c.778.778 2.04.775 2.82-.003l45.177-45.18z'/%3E   %3C/svg%3E");
}

.uikit-control-input--full > .uikit-control-input__input[type=checkbox] + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E    %3Cpath fill='%23313131' d='M0 0h128v128H0z'/%3E    %3Cpath fill='%23fff' d='M8 8h112v112H8z'/%3E   %3C/svg%3E");
}

.uikit-control-input--full > .uikit-control-input__input[type=checkbox]:hover + .uikit-control-input__text:after,
.uikit-control-input--full > .uikit-control-input__input[type=checkbox]:focus + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E    %3Cpath fill='%23004C97' d='M0 0h128v128H0z'/%3E    %3Cpath fill='%23fff' d='M8 8h112v112H8z'/%3E   %3C/svg%3E");
}

.uikit-control-input--full > .uikit-control-input__input[type=checkbox]:checked + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E    %3Cpath fill='%23313131' d='M0 0h128v128H0z'/%3E    %3Cpath fill='%23fff' d='M8 8h112v112H8z'/%3E    %3Cpath fill='%23313131' d='M16 16h96v96H16z'/%3E   %3C/svg%3E");
}

.uikit-control-input--full > .uikit-control-input__input[type=checkbox]:checked:hover + .uikit-control-input__text:after,
.uikit-control-input--full > .uikit-control-input__input[type=checkbox]:checked:focus + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E    %3Cpath fill='%23004C97' d='M0 0h128v128H0z'/%3E    %3Cpath fill='%23fff' d='M8 8h112v112H8z'/%3E    %3Cpath fill='%23313131' d='M16 16h96v96H16z'/%3E   %3C/svg%3E");
}

.uikit-control-input__input[type=radio] + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='64'/%3E   %3Ccircle fill='%23fff' cx='64' cy='64' r='56'/%3E   %3C/svg%3E");
}

.uikit-control-input__input[type=radio]:hover + .uikit-control-input__text:after,
.uikit-control-input__input[type=radio]:focus + .uikit-control-input__text:after{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23004C97' cx='64' cy='64' r='64'/%3E   %3Ccircle fill='%23fff' cx='64' cy='64' r='56'/%3E   %3C/svg%3E");
}


.uikit-control-input__input[type=radio]:checked + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='64'/%3E   %3Ccircle fill='%23fff' cx='64' cy='64' r='56'/%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='44'/%3E   %3Cpath fill='%23fff' fill-rule='nonzero' d='M94.588 53.412c.78-.78.784-2.04 0-2.824l-9.176-9.176c-.78-.78-2.05-.775-2.82-.004L56 68 45.412    57.412c-.78-.78-2.04-.784-2.824 0l-9.176 9.176c-.78.78-.782 2.042 0 2.824l21.176 21.176c.78.78 2.04.784 2.824 0l37.176-37.176z'/%3E   %3C/svg%3E");
}

.uikit-control-input__input[type=radio]:checked:hover + .uikit-control-input__text:after,
.uikit-control-input__input[type=radio]:checked:focus + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23004C97' cx='64' cy='64' r='64'/%3E   %3Ccircle fill='%23fff' cx='64' cy='64' r='56'/%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='44'/%3E   %3Cpath fill='%23fff' fill-rule='nonzero' d='M94.588 53.412c.78-.78.784-2.04 0-2.824l-9.176-9.176c-.78-.78-2.05-.775-2.82-.004L56 68 45.412    57.412c-.78-.78-2.04-.784-2.824 0l-9.176 9.176c-.78.78-.782 2.042 0 2.824l21.176 21.176c.78.78 2.04.784 2.824 0l37.176-37.176z'/%3E   %3C/svg%3E");
}

.uikit-control-input--full > .uikit-control-input__input[type=radio] + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='64'/%3E   %3Ccircle fill='%23fff' cx='64' cy='64' r='56'/%3E   %3C/svg%3E");
}

.uikit-control-input--full > .uikit-control-input__input[type=radio]:hover + .uikit-control-input__text:after,
.uikit-control-input--full > .uikit-control-input__input[type=radio]:focus + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23004C97' cx='64' cy='64' r='64'/%3E   %3Ccircle fill='%23fff' cx='64' cy='64' r='56'/%3E   %3C/svg%3E");
}

.uikit-control-input--full > .uikit-control-input__input[type=radio]:checked + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='64'/%3E   %3Ccircle fill='%23fff' cx='64' cy='64' r='56'/%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='44'/%3E   %3C/svg%3E");
}

.uikit-control-input--full > .uikit-control-input__input[type=radio]:checked:hover + .uikit-control-input__text:after,
.uikit-control-input--full > .uikit-control-input__input[type=radio]:checked:focus + .uikit-control-input__text:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23004C97' cx='64' cy='64' r='64'/%3E   %3Ccircle fill='%23fff' cx='64' cy='64' r='56'/%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='44'/%3E   %3C/svg%3E");
}

.uikit-control-input__input + .uikit-control-input__text {
	margin-right: 1em;
}

.uikit-control-input__input:disabled + .uikit-control-input__text {
	color: #6f6f6f;
}

.uikit-control-input__input:disabled + .uikit-control-input__text:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='rgba(255, 255, 255, 0.3)' d='M0 0h128v128H0z'/%3E   %3C/svg%3E");
	z-index: 2;
}

.uikit-control-input__input:disabled:hover {
	cursor: not-allowed;
}

.uikit-control-input__input:disabled:hover + .uikit-control-input__text {
	cursor: not-allowed;
}

.uikit-control-input__text {
	font-family: inherit;
	color: #313131;
	line-height: 1.6;
	font-size: inherit;
	margin-left: 35px;
}

.uikit-control-input__input {
	outline: 1px solid red;
	
}

.uikit-control-input__text:before, .uikit-control-input__text:after {
	content: ' ';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 27px;
	height: 27px;
	background-repeat: no-repeat;
	z-index: 1;
}


/*! SPF-Forms */

.spf-body .spf-form, .spf-body .spf-contact-us-form {
	margin: 0.937em 0 0 0;
}

.spf-body .spf-form > input, .spf-body .spf-form > select, .spf-body .spf-form > .uikit-select {
	margin: 0;
}

.spf-body .spf-form > label, .spf-body .spf-form > p, .spf-body .spf-form > button, .spf-body .spf-contact-us-form > label, .spf-body .spf-contact-us-form > p, .spf-contact-us-form > button, .spf-contact-us-form > input[type="submit"], .spf-contact-us-form > input[type="button"] {
	margin: 1em 0 0.5em 0;
	display: block;
}

.spf-body .spf-form > p {
	display: block;
}

.spf-body .spf-contact-us-form .spf-contact-us-form--title .spf-form > label, .spf-body .spf-contact-us-form .spf-contact-us-form--body .spf-form > label {
	margin-top: 1.6em;
}

.spf-body .spf-contact-us-form .spf-contact-us-form--title label.spf-contact-form-fullname::before, 
.spf-body .spf-contact-us-form .spf-contact-us-form--title label.spf-contact-form-email::before, 
.spf-body .spf-contact-us-form .spf-contact-us-form--body label.spf-contact-form-fullname::before, 
.spf-body .spf-contact-us-form .spf-contact-us-form--body label.spf-contact-form-email::before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	margin-right: 5px;
}

.spf-body .spf-contact-us-form .spf-contact-us-form--title label.spf-contact-form-fullname::before, 
.spf-body .spf-contact-us-form .spf-contact-us-form--body label.spf-contact-form-fullname::before {
	content: "\f007";
}

.spf-body .spf-contact-us-form .spf-contact-us-form--title label.spf-contact-form-email::before, 
.spf-body .spf-contact-us-form .spf-contact-us-form--body label.spf-contact-form-email::before {
	content: "\f003";
}

.spf-body .spf-contact-us-form .spf-contact-us-form--body {
	padding-top: 0;
}
